DSDPVMat_C Struct Reference

Dense symmetric matrix for one block in the semidefinite cone. More...

`#include <dsdpxmat.h>`

## Detailed Description

Dense symmetric matrix for one block in the semidefinite cone.

struct DSDPVMat_C { void* matdata; struct DSDPVMat_Ops* dsdpops; };

See also
  DSDPVMat

Definition at line 17 of file dsdpxmat.h.

The documentation for this struct was generated from the following file:

- src/sdp/dsdpxmat.h